package com.bocloud.cmp.provider.network;

import com.bocloud.cmp.model.cisco.BridgeDomainModel;
import com.bocloud.cmp.provider.SuperProvider;
import com.bocloud.common.model.BocloudResult;

public interface BDProvider extends SuperProvider {
    public BocloudResult create(BridgeDomainModel model);

    public BocloudResult remove(String dn);
}
